package Common.Visual.TextField;
import Common.Visual.Menus.StyledPopupMenu;
import Common.Visual.Menus.TextEditorMenu;

import javax.swing.*;
public class StyledTextField extends JTextField {
    private StyledPopupMenu menu;
    public StyledTextField() {
        setComponentPopupMenu(new TextEditorMenu(this));
    }
}
